#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.5
visibility:           public
id:                   pantry-0.5.1.5-4E8YiVQCTjy2pX4crsCACr
key:                  pantry-0.5.1.5-4E8YiVQCTjy2pX4crsCACr
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  b093f07ae2106e64c2f0d9b24a194adf
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/pantry-0.5.1.5
hs-libraries:         HSpantry-0.5.1.5-4E8YiVQCTjy2pX4crsCACr
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-Er8hVcKeB6UIjaphu3gpm9
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-9HzXcNPwxl4ILh18NiYpUu
    casa-types-0.0.2-GTbpsR7oZIGJAkNNHSCdcA
    conduit-1.3.4.1-LfHDYs4bYclAqHNTbiVQUG
    conduit-extra-1.3.5-2SGPCMs8x9ABUQ7QL4UG7D containers-0.6.2.1
    cryptonite-0.29-1OZ7ffXvT3L6hDppZ5ZRsc
    cryptonite-conduit-0.2.2-50Lq1Lt1xJUJ2J7EVNt9Eo
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-75TKwrgdXRXC3dK8tZsTu2
    generic-deriving-1.14-Iol9kIriT1h7YUfVc0PngO
    hackage-security-0.6.0.1-E1I2jDQnU3n2Nn3WC6jjuB
    hpack-0.34.4-1druTFTHgiA4RxgkWIoKtp
    http-client-0.7.8-JT9c4JsvpRTBlIDhZZb4mm
    http-client-tls-0.3.5.3-5FM8yqADAaDDfJ1Zkaou8Z
    http-conduit-2.3.8-9lpk8Bp2zZX4dwcf1XlZq8
    http-download-0.2.0.0-JZx2r5NZVTHAqesL3Ho4vE
    http-types-0.12.3-C8SUCDWv0eNpqjTanwzbz
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya mtl-2.2.2
    network-uri-2.6.4.1-7oiLAsSXZ3KCi5cxTymWsf
    path-0.8.0-FZZGoIoYvnpHsoKsspIfjC
    path-io-1.6.2-FX0cB5HCBtzF5zrhnmeY0F
    persistent-2.12.1.1-IlUbpn39b6hIgSfkLJbMtI
    persistent-sqlite-2.12.0.0-COMPi1WqMz5Fiqu8nEnfqz
    primitive-0.7.1.0-8SQOE2avl1z6s0yo5beOHC
    resourcet-1.2.4.2-3jAx8AHlhhkNlNP8Id6k7
    rio-0.1.20.0-FELbxBwqNDjG5RYUJ6S2xu
    rio-orphans-0.1.2.0-12FRIP2jBSu4gcOy6cJsqs
    rio-prettyprint-0.1.1.0-4sIuOJyurWLFPkEzPk0zib
    tar-conduit-0.3.2-JCiVg7dNjmUEJ77HStcjRt text-1.2.4.1
    text-metrics-0.3.0-LZvoeqeFvdABFooWSeVPK9 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.15-G7yPp27SESfHtZ1sAnxEoP
    unordered-containers-0.2.13.0-4AoMTstniRpGNa4LW5BINH
    vector-0.12.3.0-H4rWOat9KWYJKIFglDYjhy
    yaml-0.11.5.0-8pvbCeAeDC6NV5Ab8qzkS
    zip-archive-0.4.1-KQyepXouRzQFsFt8zGW58L

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

